import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';

import {RouterModule} from "@angular/router";

import {SideBarComponent} from './sideBar.component';
import {UrlPrefixModule} from "../../../utils/pipes/url-prefix.module";

@NgModule({
  imports: [
    CommonModule,
    RouterModule,
    UrlPrefixModule
  ],
  declarations: [
    SideBarComponent
  ],
  providers: [],
  exports: [
    SideBarComponent
  ]
})
export class SideBarModule {
}
