import {NgModule} from "@angular/core";
import {CommonModule} from "@angular/common";
import {FullScreenModalComponent} from "./full-screen-modal.component";
import {IconsModule} from "../../icons/icons.module";
import {IconsService} from "../../icons/icons.service";
import {close} from "../../icons/icons";

@NgModule({
  imports: [CommonModule, IconsModule],
  declarations: [FullScreenModalComponent],
  exports: [FullScreenModalComponent]
})
export class FullScreenModalModule {
  constructor(private iconsService: IconsService) {
    this.iconsService.registerIcons([close])
  }
}
